Devuan bug report logs - #188
debmirror, does not work with devuan ironically!

Package: debmirror; Maintainer for debmirror is (unknown); Source for debmirror is src:debmirror.

Reported by: PICCORO McKAY Lenz <mckaygerhard@gmail.com>

Date: Fri, 23 Feb 2018 09:33:01 UTC

Severity: normal

Tags: unreproducible

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: owner@bugs.devuan.org
Subject: bug#188: marked as done (debmirror, does not work with devuan ironically!)
Message-ID: <handler.188.D188.151964400411181.ackdone@bugs.devuan.org>
In-Reply-To: <20180226111452.GN16176@katolaz.homeunix.net>
References: <20180226111452.GN16176@katolaz.homeunix.net> <CALci+FQ_c0q_LKxUN4DFX8H4ayb5Lhyb5DTFwHnrwV4ru9+V8w@mail.gmail.com>
Precedence: bulk
X-Devuan-PR-Message: closed 188
X-Devuan-PR-Package: debmirror
X-Devuan-PR-Keywords: unreproducible
Your message dated Mon, 26 Feb 2018 11:14:52 +0000
with message-id <20180226111452.GN16176@katolaz.homeunix.net>
and subject line closing
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 23 Feb 2018 09:20:05 +0000
Return-Path: <mckaygerhard@gmail.com>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 23 Feb 2018 10:20:04 +0100 (CET)
Received: from mail-io0-f173.google.com (mail-io0-f173.google.com [209.85.223.173])
	(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id 7EE09F604C5
	for <submit@bugs.devuan.org>; Fri, 23 Feb 2018 10:16:02 +0100 (CET)
Authentication-Results: vm6.ganeti.dyne.org;
	dkim=pass (2048-bit key; unprotected) header.d=gmail.com header.i=@gmail.com header.b="JFHmB01e";
	dkim-atps=neutral
Received: by mail-io0-f173.google.com with SMTP id d71so17369iog.4
        for <submit@bugs.devuan.org>; Fri, 23 Feb 2018 01:15:25 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20161025;
        h=mime-version:from:date:message-id:subject:to;
        bh=XnCFhq+TFkhP/gT1XcFi0bKB2n/7RBeHSpOLV5wSG8Y=;
        b=JFHmB01earH1l3UljbHInIVkoAryGmgNMAG7zH6hbuZNNg+SCsjA2I4wLjGbzsZGV2
         UKNI7cbbGA/OzQ5P+vd7EBcFwH/KoyUZzd6cpFb2s4km1UQxD+QPuvwjCGZPmp3Vta7A
         gIoyjoBBNJnwnG9eqpthh2EoHWb7ylX81pgzOs1Q+TgGY0WnHey7Zv+7jX4ooK6hLysX
         y5fboXac5DhQ706pKNCyvqVfYFxuCWBXaes2A4Gg880Ri3RsPQiH/QyZNV+inCCQp7Ta
         +nOvXAtflOHP9NC6i2hjLltu+DmpGaN0zWZCuGrtQ6VNTSqxxKYec6tJ98JormYhy6y3
         iaHg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=1e100.net; s=20161025;
        h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
        bh=XnCFhq+TFkhP/gT1XcFi0bKB2n/7RBeHSpOLV5wSG8Y=;
        b=b1JyaBmOTHfAFHlUVk/v1PaDFUhEsbYN1/stGLkyDP31CYek5XnW4fozafjW5abFpg
         6JaTRi4F9azoet+6tLFKsmTuzewABrFCsPh746W6hB/oHA0yzdpLt0nU8i2a1HlmATEI
         IPo+E3hcDxTlpx91/Kl+mC+DquCUHgxwbpOb6vvAbO8hIi/zpVDHisE5/pwTF8J4mnsM
         54A78neX73siiIhkA/bP/KcrKHA41EwnGu+0K11E0iUAIi/Ovn5qMlqrbeKwAN4xkhn0
         PA/mU86dS/nPGZWvNRU18DPnl2svEXpygDhYdzWEg+4EuRBS8dFTW9ja5Lh6Jiof0sdT
         jKvA==
X-Gm-Message-State: APf1xPDHLNt5NCTCZS/1uDEtrsr3CtJYpoe4CeDsqxabQ+29W4R8cC6d
	AAw2ics+O2eQJ6KwB/fFLHKQ7GBB6otH8Jg7RAILHg==
X-Google-Smtp-Source: AG47ELvQDdmx3SwZq2M5DQRkesFChQyXYgDjFw2vlw69B0/oNQG+CaKabv7C2uNxUh5ZQRQY7PPIbIcwccAxK4RqYJM=
X-Received: by 10.107.5.199 with SMTP id 190mr1078063iof.107.1519377323311;
 Fri, 23 Feb 2018 01:15:23 -0800 (PST)
MIME-Version: 1.0
Received: by 10.107.166.11 with HTTP; Fri, 23 Feb 2018 01:15:22 -0800 (PST)
From: PICCORO McKAY Lenz <mckaygerhard@gmail.com>
Date: Fri, 23 Feb 2018 05:15:22 -0400
Message-ID: <CALci+FQ_c0q_LKxUN4DFX8H4ayb5Lhyb5DTFwHnrwV4ru9+V8w@mail.gmail.com>
Subject: debmirror, does not work with devuan ironically!
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Status: No, score=-2.4 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,FREEMAIL_FROM,RCVD_IN_DNSWL_NONE,RCVD_IN_MSPIKE_H2,
	RCVD_IN_SORBS_SPAM,SPF_PASS autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org

Package: debmirror
Version: 1:2.26
Severity: important


it's dramatically ironicall due the poor support from devuan i ask
here! (i now understand why systemd distros are so popular)

the debmirror package in devuan are UNUSELESS, due users cnnot mirror
a devuan repository with the same devuan package instaled (HOW
IRONIC!)

so i ask with many happy: how to mirror ONLY the not merged packages!?
i want to make a mirror of devuan but only the part that are not
cached/devuan only

i trying by modify the debmirror but always the index has both repos
"merged", how to debmirro the not merdeg repo!???

Lenz McKAY Gerardo (PICCORO)
http://qgqlochekone.blogspot.com
---------------------------------------
Received: (at 188-done) by bugs.devuan.org; 26 Feb 2018 11:20:04 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Mon, 26 Feb 2018 12:20:04 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id D4D58F6091A
Date: Mon, 26 Feb 2018 11:14:52 +0000
From: KatolaZ <katolaz@freaknet.org>
To: 188-done@bugs.devuan.org
Subject: closing
Message-ID: <20180226111452.GN16176@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="UC9Pqt0g2dk+bzO1"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org


--UC9Pqt0g2dk+bzO1
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Closing, since the bug did never exist, also according to:

  https://dev1galaxy.org/viewtopic.php?id=1576


--UC9Pqt0g2dk+bzO1
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlqT7CwACgkQXyCzrgtfBi+72gCfViWIeb0PzPUyIfP9Ie3ATpsD
mQEAn2WC7KZSP2yxK2honGDoAXrDseiu
=+Cnq
-----END PGP SIGNATURE-----

--UC9Pqt0g2dk+bzO1--

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Wed Jan 19 23:19:14 2022;